.code {
  color: white !important;
  background-color: #282c34 !important;

  padding: 0 !important;
}

.container {
  display: inline-block;
  padding: 1.5rem;
  background-color: #282c34 !important;
  border-radius: 6px;
}

.pre {
  margin: 0;

  &,
  .code {
    text-align: initial;
  }
}
